@font-face {
    font-family:'Playfair Display';
    src: url(/Tipografias/static/PlayfairDisplay-Italic.ttf) format("truetype");
    font-weight: 800;
}

body{
    margin: 0;
    font-family:'Playfair Display';
    background-color: #EFEFEF;
}

.header{
    background-color: #F3F3F3;
    width: 100%;
    height: 69px;
    display: flex;
    justify-content: left;
    position: sticky;
    position: fixed;
    z-index: 100;
    top: 0px;
}
.header__contenedor-logo{
    margin-left: 27px;
    width: 100px;
    height: 100px;
}

.header__logo{
    width: 100%;
}

.header__nav{
    width: 100%;
    display: flex;
    justify-content: right;
}

.header__nav-contenedor-enlaces{
    display: flex;
    margin-right: 18px;
    align-items: center;
}

.header__nav-lista{
    list-style: none;
    margin-right: 35px;
}
.enlace-menu{
    color: #282828;
    text-decoration: none;
}
.lista--icon-MX{
    border: none;
    cursor: pointer;
}
.lista--icon-EU{
    margin-right:21px ;
    border: none;
    cursor: pointer;
}
.header__nav-boton-vacante{
    min-width: 81px;
    list-style: none;
    padding: 8px 10px;
    background-color: #2E76EF;
    border-radius: 6px;
}
.header__nav-boton-enlace{
    text-decoration: none;
    color: #FBFBFB;
}
.menu-hamburguesa{
    display: none;
}
.checkbox-menu{
    display:none;
}
@media screen and (max-width:1023px) {
.header__contenedor-logo{
    margin-left: 25px;
    width: 100px;
    height: 100px;
}
.header__nav-contenedor-enlaces{
    display: flex;
    margin-right: 25px;
    align-items: center;
}
.header__nav-lista{
    list-style: none;
    margin-right: 20px;
}
.enlace-menu{
    color: #282828;
    text-decoration: none;
    font-size: 15px
}
.lista--icon-EU{
    margin-right:18px ;
}
.lista--icon-MX{
    margin-right: 20px;
}

}
/*-----Version Responsive Celular-----*/
@media screen and (max-width:768px) {
    .header__nav-lista{
        display: none;
    }
    .header__nav-boton-vacante{
        display: none;
    }

    .menu-hamburguesa{
    display: block;
    }
    .checkbox-menu{
        display: none;
    }



}
.relleno{
    margin-top: 1000px;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 700px;
    background-color: rgba(0, 0, 0, 0.5);
    pointer-events: none; 
  }

.overlay-text{
    position: absolute;
    top: 20%;
    left: 1%;
    margin: 0;
    font-size: 30px;
    color: #EFEFEF;
    font-weight: bold;
}

.overlay-stext{
    position: absolute;
    top: 20%;
    left: 11%;
    margin: 0;
    transform: translate(-50%, -20%);
    font-size: 30px;
    color: #EFEFEF;
    font-weight: bold;
}

.ejecutivo__barra{
    width: 400px;
    height: 11px;
    background-color: #EFEFEF;
    margin-top: 15px;
    
}
